<? $this->layout()->disableLayout() ?>

<form class="form-common" action="<?= $this->baseUrl() ?>/system/static-content/create" method="post" class="form" id="agency">
	<fieldset>
		<div class="inner">
			<label for="slug">Slug</label>
			<input id="slug" class="txt w30" type="text" name="slug" value="" />
		</div>		
		<div class="clear"></div>
		
	</fieldset>
	<div class="clear"></div>
	
	<fieldset class="mt10">
		<div id="value-tabs">
			<? $langs = Cubix_I18n::getLangs(true) ?>
			<ul class="mootabs_title">
				<? foreach ( $langs as $id ): ?>
				<li title="<?= $id ?>"><img src="/img/flags/<?= $id ?>.png" width="16" height="11" alt="" /></li>
				<? endforeach; ?>
			</ul>
			<? foreach ( $langs as $id ): ?>			
			<div id="<?= $id ?>" class="mootabs_panel">
				<div class="inner" style="padding-left:0">
					<label for="title_<?= $id ?>">Title</label>
					<input class="txt w30" id="title_<?= $id ?>" type="text" name="title_<?= $id ?>" value="" />
				</div>
				<div class="clear"></div>
												
				<div class="inner" style="padding-left:0">
					<label for="body_<?= $id ?>">Body</label>
					<textarea rows="20" style="width:600px" class="txt" id="body_<?= $id ?>" name="body_<?= $id ?>" ></textarea>
				</div>
				<div class="clear"></div>
			</div>
			<? endforeach; ?>
		</div>
	</fieldset>
</form>
